<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<h1>Our thesis</h1>
		<h2>Title</h2>
		<h3>Objectives</h3>
		<h4>To develop a web page</h4>
		<h5>Subheading of h4</h5>
		<h6>Subheading of h5</h6>	
		<hr />

		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		<br />

		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

		<ol>
			<li>
				<em>Samgyupsal</em>
			</li>
			<li>
				<strong>Lechon</strong>
			</li>
			<li>Chicken wings</li>
			<li>Steak</li>
			<li>Ramen</li>	
		</ol>

		<ul>
			<li>Water</li>
			<li>Coffee</li>
			<li>Tea</li>
			<li>Soda</li>
		</ul>

		<ul>
			<li>List Item</li>
			<ul>
				<li>Sub Item 1</li>	
				<li>Sub Item 2</li>	
			</ul>
		</ul>
	</body>
</html>